<?php 
/*
Plugin Name: FP Front End Login Form
Plugin URI:  http://futureprofilez.com/wordpress/plugins/front-end-login/
Description:  <strong>FP Front End Login</strong> plugin provides front-end user login form so you can log in to WordPress site without visiting classic WordPress login pages. You can integrate front-end login form by placing a shortcode anywhere on the website. 
Version: 1.0
Author: FP Team
Author URI: http://futureprofilez.com/
License: GPL v3
Text Domain:  fp-front-end-login-form 
Domain Path:  /languages
*/ 
if ( ! defined( 'WPINC' ) ) {
    die;
}

/**
 * The core plugin class that is used to define internationalization,
 * admin-specific hooks, and public-facing site hooks.
 */
require plugin_dir_path( __FILE__ ) . 'includes/class-fp-front-end-login.php';

/**
 * Begins execution of the plugin.
 *
 * @since    1.0.0
 */
function run_fp_fel() {

	$plugin = new Fp_Fel();
	$plugin->run();

}
run_fp_fel();

?>